# Generated by Django 2.1.1 on 2018-09-17 10:58

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('virtualcontests', '0012_auto_20180917_0936'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='acceptedsolutions',
            name='question',
        ),
        migrations.RemoveField(
            model_name='acceptedsolutions',
            name='user',
        ),
        migrations.RemoveField(
            model_name='attemptedquestions',
            name='question',
        ),
        migrations.RemoveField(
            model_name='attemptedquestions',
            name='user',
        ),
        migrations.RemoveField(
            model_name='partiallyacceptedsolutions',
            name='question',
        ),
        migrations.RemoveField(
            model_name='partiallyacceptedsolutions',
            name='user',
        ),
        migrations.DeleteModel(
            name='AcceptedSolutions',
        ),
        migrations.DeleteModel(
            name='AttemptedQuestions',
        ),
        migrations.DeleteModel(
            name='PartiallyAcceptedSolutions',
        ),
    ]
